#title_h2{
  background: url(../images/contact/contact_title_bg.jpg) no-repeat;
  width: 960px;
  height: 27px;
  margin: 0 auto;
}

#title_h2 h2{
  padding: 0 0 0 10px;
  line-height: 20px;
}

#content h3{
  color:#1F1F3F;
  font-size: 22px;
  font-weight:600;
}

#main_cont p{
  line-height: 1.5;
  margin: 1em 0;
}

#main_contact{
  margin: 0 auto;
  width: 700px;
  min-height: 400px;
  text-align: center;
}

.thanks{
  font-size: 20px;
  font-weight: 700;
}

/*----- table“à -----*/
table.form th{
  text-align:left;
  padding:0 8px;
  font-weight:bold;
  vertical-align: top;
}

table.form td {
  text-align:left;
  font-weight:normal;
  width:450px;
	resize: none;
	vertical-align: top;
		padding-bottom: 20px;
}

table.form tr {
	vertical-align: top;
}

table.form{
max-height: 200px;
}
/*----- table“à -----*/

.thx_cont{
text-align: left;
margin-bottom: 20px;
}

strong.ttl {
  text-align:left;
  border-left:solid 4px #cc0000;
  display:block;
  padding:2px 5px;
  margin-top:2em;
}

#main_contact ul{
  list-style-type: none;
  text-align: left;
  background: #F9E6DE;
  border: solid 1px #ffffff;
  padding: 10px;
}

.submit_btn{
  background: url(../images/contact/submit_btn.png) no-repeat;
  width: 103px;
  height: 32px;
  border: 0;
  cursor: pointer;
}

.submit_btn:hover{
  opacity: 0.8;
}

.riset_btn{
  background: url(../images/contact/riset_btn.png) no-repeat;
  width: 103px;
  height: 32px;
  border: 0;
  cursor: pointer;
}

.riset_btn:hover{
  opacity: 0.8;
}

.back_btn{
  background: url(../images/contact/back_btn.png) no-repeat;
  width: 103px;
  height: 32px;
  border: 0;
  cursor: pointer;
}

.back_btn:hover{
  opacity: 0.8;
}

textarea{
resize: none;
height:150px;
}
